Skip to content

totp_delete

DELETE
/account/security/totp
curl --request DELETE \
--url https://api.siteqwality.com/account/security/totp \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "totp_code": "example", "recovery_code": "example" }'
Media type application/json

DELETE /account/security/totp: a current code, or a disable_totp step-up grant.

object
totp_code
string | null
recovery_code
string | null
Example generated
{
"totp_code": "example",
"recovery_code": "example"
}

Authenticator disabled

Media type application/json
object
ok
required
boolean
Example generated
{
"ok": true
}